﻿a		{ color: #E8E7EA; text-decoration: underline;}
a:hover 	{ color: #fff; text-decoration: underline;}

a.footer		{ color: #E8E7EA; text-decoration: underline;}
a.footer:hover 	{ color: #fff; text-decoration: underline;}

#rightcol {
	padding-left: 5px;
	background-color: transparent;
/*	filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;  */
	border-width:1px; border-color:#C7C4CB; border-style:solid; padding:0px;
	text-align:left;
}
#leftcol {
	padding-left: 5px;
	background-color: transparent;
/*	filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;  */
	border-width:1px; border-color:#C7C4CB; border-style:solid; padding:0px;
	text-align:left;
}
#leftcol ul {
	padding-left: 10px;
	list-style: none;
}
#leftcol li a {
	color: #E8E7EA;
	text-align: left;
	text-decoration: none;
	font-size: 10pt;
}
#leftcol li a:hover {
	color: #fff;
}
#top_menu a {
	position: relative;
	top: 40px;
}


#head_modul a:link, #head_modul a:visited, #footer a:link, #footer a:visited {
	color: #fff;
	font-size: 1em;
	text-decoration: none;
	background:transparent;
	text-align:center;
	position: relative; top: 10px;
}
#head_modul a:hover, #head_modul a:focus, #footer a:hover, #footer a:focus {
	color: #fff;
}
.moduletable_menu, .leftcol {

}
 .moduletable {
	padding-left:5px;
	padding-right:5px;
}
h3 {
	font-size:10pt;
	font-weight: bold;
	padding-left: 10px;
}
ul.menu	{

}
body	{ color: #F0FAE1; 
		  background:#1E1E1E;
		  font-family: verdana, BankGothic Md BT, Courier New, arial, helvetica, sans-serif; 
		  font-size: 9pt; 
		  font-weight: normal; }

table.border {	border-width:1px; border-color:#fff; border-style:solid; padding:0px;}
td		{ vertical-align: top; }

textarea	{ color: #000000; background-color: #ffffff; font-size: 8pt; font-weight: bold; }
img		{ border: 0px; }
.hf	{
	background-color: #C7C4CB;
}
.footline	{
	background-color: #E1D39C;
}
.head	{
	background-color: #9FC081;
}
.hb	{
	background-color: #C7C4CB;
	filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;
}

.sitename {
	width: 80%;
	text-align: center;
	margin: 10px 0 0 20px;
	font-family: "Impact", Helvetica, Sans-Serif, BradhITC;
	font-size: 2.2em;
	color: #FFF;
	background:transparent;
	position: relative;
	left: 200px;
}

.search {
	margin-top: 5px;
}
.search .inputbox {
	border: 1;
	background: transparent;
	text-align: center;
	color: #777;

}
.search .inputbox:hover, .search .inputbox:focus {
	background: transparent;
	color: #fff;	
	border: 1;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.componentheading {
	color: #fff;
	font-size: 1.6em;
	text-align: right;
	letter-spacing: 1px;
	border-bottom: 1px solid #AAA;
}

.contentpaneopen, .contenttoc {
	margin: 5px;
}
.contentheading {
	color: #fff;
	font-size: 1.2em;
	line-height: 1.8em;
	text-align: left;
	font-weight: bold;
}
.small, .createdate, .modifydate {
	color: #fff;
	font-size: 0.85em;
}
.inputbox {
	border: 1px solid #555;
	font-size: 1em;
}
.inputbox:hover, .inputbox:focus {
	border: 1px solid #999;
}
.button {
	margin: 5px;
	font-size: 1.04em;
}
.sectiontableentry1 {
	background: #000;
}
.sectiontableheader {
	padding: 5px;
}

